/*armor-and-weapons.css MedievalLifestyle.com armor and weapons pages */
/*site-wide.css must be linked to armor and weapons pages in addition*/
body, html {
    height:100%;
}

#footer.armor-index {
  height:110px;
  margin-top:200px;
}


#suit-of-armor-pic-mat {
    width:404px;
    height:529px;
}

#suit-of-armor-pic-container { /*Exact pic dimensions*/
    width:360px;
    height:485px;
}

#medieval-sword-pic-mat {
    width:554px;
    height:419px;
}

#medieval-sword-pic-container { /*Exact pic dimensions*/
    width:510px;
    height:375px;
}

h3 {
    text-decoration:underline;
    }

body:after {   /*image preloader -- must go at end of CSS file*/
    content:
    url(http://medievallifestyle.com/graphics/collage.jpg)
    url(http://medievallifestyle.com/graphics/celti-spacer.jpg)
    url(../graphics/endlogo.gif) url(http://medievallifestyle.com/graphics/mat.png)
    url(../images/armor-and-weapons/parts-of-a-sword.jpg)
    url(../images/armor-and-weapons/parts-of-a-suit-of-armor.jpg);
    display:none;
    left: -999em;
    }
/*END of FILE*/